org.jetlang.remote.acceptor

## Interface ClientPublisher

All Known Implementing Classes:
  FiberForAllSessions, JetlangClientHandler

    public interface ClientPublisher

User: mrettig Date: 4/13/11 Time: 2:11 PM

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `publishToAllSubscribedClients(String topic, Object msg)`

### Method Detail

#### publishToAllSubscribedClients

    void publishToAllSubscribedClients(String topic,
                                       Object msg)